<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.device.DeleteTracker2Activity">

    <include
        android:id="@+id/il_delete_tracker2_top_bar"
        layout="@layout/layout_top_bar" />


    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:text="@string/txt_con_tracker"
        android:textSize="@dimen/textSize24"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_delete_tracker2_dec"
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_12"
        android:paddingHorizontal="@dimen/dp_40"
        android:text="@string/txt_con_tracker_dec"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:lineHeight="@dimen/textSize20"
        app:typeface="@string/roboto_regular_font" />


    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_58"
        android:gravity="center"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_smart_phone_svg" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_12"
            android:src="@drawable/icon_lr_arrow_svg" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="@dimen/dp_140"
            android:layout_height="@dimen/dp_100"
            android:src="@drawable/icon_tracker_device_small" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <View
        android:layout_width="@dimen/dp_1"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <include
        android:id="@+id/il_delete_tracker2_bluetooth_tips"
        layout="@layout/layout_ble_connect_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="@dimen/dp_42" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_18"
        android:layout_marginBottom="@dimen/dp_45"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingHorizontal="@dimen/dp_18">

        <com.abbidot.tracker.widget.TypefaceButton
            android:id="@+id/btn_cancel_delete_tracker2"
            style="@style/my_RoundRect_Button_style"
            android:layout_below="@id/rv_fences_zone_image_type_list"
            android:layout_toStartOf="@id/fences_zone_placeholder_view"
            android:layout_weight="1"
            android:background="@color/block_color"
            android:text="@string/txt_cancel"
            app:qmui_radius="@dimen/dp_24"
            app:typeface="@string/roboto_bold_font" />

        <View
            android:layout_width="@dimen/dp_18"
            android:layout_height="0dp" />

        <com.abbidot.tracker.widget.TypefaceButton
            android:id="@+id/btn_delete_delete_tracker2"
            style="@style/my_RoundRect_Button_style"
            android:layout_weight="1"
            android:text="@string/txt_delete"
            app:qmui_radius="@dimen/dp_24"
            app:typeface="@string/roboto_bold_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>
</androidx.appcompat.widget.LinearLayoutCompat>